body
{
margin:0px;
padding:0px;
background-image:url(../images/body_bg.jpg);
background-size: cover;
   
}

img
{
outline:none;
border:none;
}
a
{
text-decoration:none;
outline:none;
border:none;
}

#wrapper
{
background:url(../images/wrapper_bg.png) repeat-y;
width:1058px;
height:1411px;
margin:0 auto;
}


/*#header*/
#header
{
float:left;
margin-top:36px;
width:1015px;
height:105px;
margin-bottom:12px;
}
.logo
{
margin-left:66px;
float:left;
margin-top:8px;
}
.logo img
{
outline:none;
border:none;
}
.contact
{
float:right;
margin-right:45px;
margin-top:0px;
width:218px;
}



/*Menu*/
#nav
{
width:1014px;
margin-left:23px;
float:left;
background:url(../images/menu_bg.jpg) repeat-x;
height:28px;
padding-top:8px;
}

#nav ul
{
list-style:none;
display:inline;
float:left;
margin-top:0px;
padding-left:30px;
}

#nav ul li
{
list-style:none;
display:inline;
}

.first
{
color:#FFFFFF;
background:url(../images/list_border.jpg) right center no-repeat;
}
.last
{
background:none;
}
.link1_first
{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 22px 5px 0px;
}
.link1
{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 22px 5px 22px;
}

.link3
{
color:#FFFFFF;
font-family:Arial;
font-size:11px;
text-decoration:none;
text-transform:uppercase;
padding:0px 0px 0px 0px;
width:187px; 
}

.link1_last
{
color:#FFFFFF;
font-family:Arial;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
padding:5px 22px 5px 22px;
}





/*banner*/
.banner
{
float:left;
margin-left:40px;
margin-top:1px;
height:337px;
}





/*boxes area*/
.boxes
{
float:left;
margin-left:40px;
margin-top:42px;
}
.box1
{
float:left;
}
.box2
{
float:left;
margin-left:32px;
}
.box3
{
float:left;
margin-left:32px;
}






/*content*/
.content
{
float:left;
margin-top:11px;
width:1015px;
margin-left:23px;
}
.content_left
{
float:left;
width:676px;
height:500px;
}
h2
{
color:#C6C6C6;
font-family:Arial;
font-size:22px;
float:left;
margin-left:24px;
width:600px;
margin-bottom:6px;
}
.content_left span
{
color:#00AAE6;
}
.para1
{
color:#FFFFFF;
font-family:Arial;
font-size:13px;
margin-left:24px;
margin-top:0px;
float:left;
line-height:18px;
width:654px;
text-align:justify
}
.content_box
{
background:url(../images/content_box.png) no-repeat;
width:640px;
height:195px;
margin-left:20px;
float:left;
margin-top:16px;
padding-top:22px;
padding-left:20px;
}
.box_area1 
{
    float: left;
    margin-right: 10px;
    overflow: hidden;
    width: 210px;
}
.box_area2 
{
    float: left;
    overflow: hidden;
    width: 230px;
}
.box_area1 p
{
font-family:Arial;
font-size:13px;
color:#464646;
line-height:18px;
}
.box_area2 p
{
font-family:Arial;
font-size:13px;
color:#464646;
line-height:18px;
}

.letter 
{
width: 74px;
height: 74px;
background: url(../images/letter1.png) left top no-repeat;
overflow: hidden;
font-size: 36px;
line-height: 74px;
text-align: center;
margin: 0 15px 0 0;
float: left;
text-transform: uppercase;
color: white;
font-family:Arial;
font-weight: bold;
}
.let-2 {
background-image: url(../images/letter2.png);
margin-right:15px;
font-family:Arial;
}
h4
{
color: #464646;
    font-family: 'Signika',sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
	margin-bottom:0px;
	margin-top:0px;
	width:223px;
	}
	
.button-2 {
    background: url("../images/button-2.png") no-repeat scroll right 7px transparent;
    color: #ADCB08;
    display: inline-block;
    font-family: 'Signika',sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    padding: 0 18px 0 0;
}
.color-2 {
color: #3DB3C0;
}


.content_right
{
float:left;
margin-left:20px;
width:300px;
}
.testimonials
{
float:left;
width:295px;
height:202px;
background:url(../images/testimonial_bg.png) no-repeat;
padding-top:42px;
}
.para2
{
/*text-align:justify;*/
font-family:Arial; 
font-size:12px;
color:#FFFFFF;
width:265px;
margin-left:10px;
margin-top:0px;
line-height:17px;
margin-bottom:8px;
float:left;
}

.para3
{
text-align:justify;
font-family:Arial; 
font-size:12px;
color:#FFFFFF;
width:265px;
margin-left:16px;
margin-top:0px;
line-height:12px;
margin-bottom:18px;
}
.subscribe
{
float:left;
margin-top:20px;
background:url(../images/contact_bg.png) no-repeat;
width:296px;
height:176px;
}
h3
{
color:#C6C6C6;
font-family:Arial;
font-size:20px;
float:left;
margin-left:26px;
margin-top:9px;
margin-bottom:6px;
}
.table_body
{
float:left;
margin-left:12px;
margin-top:8px;
}
.table_text
{
font-family:Arial;
font-size:13px;
color:#FFFFFF;
}
.textarea
{
background:url(../images/textarea_bg.jpg) no-repeat;
width:176px;
height:24px;
outline:none;
border:none;
vertical-align:middle;
padding-left:5px;
}
.button1
{
background:url(../images/submit.jpg) no-repeat;
width:74px;
height:27px;
outline:none;
border:none;
float:right;
margin-right:5px;
margin-top:1px;
}

.content_buttom
{
float:left;
width:1013px;
background:url(../images/slider_bg.jpg) no-repeat;
height:164px;
}




/*footer*/
#footer
{
margin:0 auto;
background:url(../images/footer_bg.jpg) repeat-x;
width:100%;
height:397px;
}
#footer ul
{
list-style:none;
padding-left:0px;
}
#footer li
{
list-style:none;
color:#FFFFFF;
font-family:Arial;
}
#footer li a
{
color:#FFFFFF;
font-family:Arial;
}
.footer_area
{
width:1015px;
margin:0 auto;
}
.footer_left
{
float:left;
width:686px;
margin-left:10px;
margin-top:24px;
}

.footer_right
{
float:left;
width:290px;
margin-top:24px;
}

.upper_part
{
float:left;
width:701px;
height:170px;
}

.upper_part1
{
float:left;
width:701px;
height:20px;
}
.lower_part
{
float:left;
width:701px;
}
.text1
{
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
width:210px;
border-bottom:1px dotted #FFFFFF;
padding-bottom:3px;
}

.text2
{
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
width:208px;
margin-left:34px;
border-bottom:1px dotted #FFFFFF;
padding-bottom:3px;
}

.text3
{
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:18px;
width:190px;
margin-left:32px;
border-bottom:1px dotted #FFFFFF;
padding-bottom:3px;
}
.list1
{
float:left;
width:230px;
font-size:13px;
line-height:18px;
}

.list2
{
float:left;
width:230px;
margin-left:15px;
font-size:13px;
line-height:18px;
}

.list3
{
float:left;
width:127px;
margin-left:15px;
font-size:13px;
line-height:18px;
}

.list4
{
float:left;
width:86px;
margin-left:10px;
font-size:12px;
line-height:18px;
}
.list5
{
float:left;
width:230px;
font-size:12px;
line-height:18px;
margin-top:-5px;
}

.lower_part1
{
width:250px;
float:left;
margin-bottom:0px;
margin-top:32px;
}

.followus
{
float:left;
width:418px;
height:48px;
background:url(../images/followus_bg.jpg) no-repeat;
margin-top:65px;
}
.followus p
{
color:#FFFFFF;
float:left;
width:98px;
margin-left:15px;
margin-top:16px;
font-family:Arial;
font-size:14px;
vertical-align:middle;
}
.border_icon
{
float:left;
margin-top:9px;
}
.social_links
{
float:left;
margin-left:20px;
margin-top:9px;
}
.get_touch
{
float: left;
background: url(../images/get_intouch.jpg) no-repeat;
width: 313px;
height: 302px;
margin-top: 1px;
}

.table_body1
{
float:left;
margin-left:10px;
margin-top:43px;
}

.table_text1
{
font-family: Arial;
font-size: 13px;
color: white;
width: 82px;
float: left;
}

.textarea2
{
background: url(../images/textarea.jpg) no-repeat;
width: 201px;
height: 52px;
outline: none;
border: none;
vertical-align: top;
padding-left: 5px;
}

.textarea1 {
background: url(../images/textarea_bg2.jpg) no-repeat;
width: 201px;
height: 24px;
outline: none;
border: none;
vertical-align: middle;
padding-left: 5px;
}


.button2
{
background: url(../images/submit2.jpg) no-repeat;
width: 79px;
height: 27px;
outline: none;
border: none;
float: right;
margin-right: 5px;
margin-top: 3px;
}
.footer_buttom
{
float:left;
width:1015px;
height:25px;
color:#FFFFFF;
font-family:Arial;
font-size:14px;
margin-top:25px;
text-align:center;
}







.banner_links_img1
{
background:url(../images/read_more.png) no-repeat;
width:137px;
height:52px;
margin-top:61px;
}

.banner_links_img2
{
background: url(../images/read_more.png) no-repeat;
width:151px;
height:52px;
}

.banner_links_img1:hover
{
background:url(../images/read_more1.png) no-repeat;
width:137px;
height:52px;
}

.banner_links_img2:hover
{
background:url(../images/read_more1.png) no-repeat;
width:151px;
height:52px;
}


/* #SAG scroller demo #1 */

div#mysagscroller{
width: 295px;  /*width of scroller*/
height:187px;
margin-top:10px;
}

div#mysagscroller ul li{
/*background:navy;*/
color:white;
/*padding:5px;*/ /*bottom spacing between each LI*/
margin-bottom:5px;
}

div#mysagscroller ul li:first-letter{
/*font-size:28px;
background:white;
color:black;*/
/*padding:0 2px;
margin-right:2px;*/
}


/* #SAG scroller demo #2 */

div#mysagscroller2{
width: 250px; /*width of scroller*/
height:300px;
/*border:7px solid #C0C0C0;*/
}

div#mysagscroller2 ul li img{
border-width:0;
display:block; /*this causes each image to be flush against each other*/
}




